<?php 
 	/*
 	 osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
	*/
	// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define("HEADING_TITLE","Zonas");
define("TABLE_HEADING_COUNTRY_NAME","Pa&iacute;s");
define("TABLE_HEADING_ZONE_NAME","Zonas");
define("TABLE_HEADING_ZONE_CODE","C&oacute;digo");
define("TABLE_HEADING_ACTION","Acci&oacute;n");
define("TEXT_INFO_EDIT_INTRO","Haga los cambios necesarios");
define("TEXT_INFO_ZONES_NAME","Nombre de la Zona:");
define("TEXT_INFO_ZONES_CODE","C&oacute;digo de la Zona:");
define("TEXT_INFO_COUNTRY_NAME","Pa&iacute;s:");
define("TEXT_INFO_INSERT_INTRO","Introduzca los datos de la nueva zona");
define("TEXT_INFO_DELETE_INTRO","Seguro que desea eliminar esta zona?");
define("TEXT_INFO_HEADING_NEW_ZONE","Nueva Zona");
define("TEXT_INFO_HEADING_EDIT_ZONE","Editar Zone");
define("TEXT_INFO_HEADING_DELETE_ZONE","Eliminar Zone");
define("HEADING_TITLE_SEARCH","");
define("HEADING_TITLE_GOTO","");
define("TEXT_TOP","");
define("TEXT_MOVE_ZONES_INTRO","");
define("TEXT_INFO_CURRENT_COUNTRIES","");
define("TEXT_INFO_HEADING_MOVE_ZONE","");
define("TEXT_MOVE","");

 ?>